BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-15-2008, 03:57 AM   #1 (permalink)
New Member
 
Join Date: Aug 2008
Location: Rio Vista, CA
Model: 8320
OS: 4.2
PIN: N/A
Carrier: T-mobile
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Please Login to Remove!

Wirelessly posted (BlackBerry curve 8320)

Has anyone successfully installed AIM ver2.0 on a 8320 OS ver 4.2? I keep getting an error message saying "service is not enabled with this handheld" every time I try to log in.

Last edited by blackburry5 : 09-15-2008 at 06:01 AM.
Offline  
Old 09-15-2008, 06:14 AM   #2 (permalink)
BlackBerry B Boy
 
jeremyckitching's Avatar
 
Join Date: Apr 2007
Model: 9700
OS: 5.0.0.415
PIN: 215BE1F8
Carrier: T-Mobile U.S.A.
Posts: 4,243
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I had to upgrade to operating system v4.5.0 before AIM would work properly for me. I installed it using the Desktop Manager as it was part of the OS package.
Offline  
Old 09-15-2008, 06:31 AM   #3 (permalink)
New Member
 
Join Date: Aug 2008
Location: Rio Vista, CA
Model: 8320
OS: 4.2
PIN: N/A
Carrier: T-mobile
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted (BlackBerry curve 8320)

Should I wait until T-mobile comes out with an official update release of the OS 4.5?
And what are the downfalls on updating to OS 4.5? Like does it void your warranty?
Offline  
Old 09-15-2008, 08:36 AM   #4 (permalink)
Thumbs Must Hurt
 
Join Date: Jul 2008
Model: 8320
OS: W/E's out
PIN: Guess
Carrier: Quit trying to see my carrier!
Posts: 108
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted

Yes it voids your warrant that's why I'm not upgrading
__________________
8320 PIN: Guess Carrier: Guess OS: 5.0.0.29

Yo soy un noob. - Albert Einstein
Offline  
Old 09-15-2008, 10:01 AM   #5 (permalink)
Thumbs Must Hurt
 
Join Date: Oct 2007
Model: 8320
PIN: 24408F92
Carrier: Tmobile
Posts: 92
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

upgrade your os then install that AIM.. or call tmobile and tell them your aim is not connecting but keep in mind tell them you have their latest OS whatever model number it is
Offline  
Old 09-15-2008, 10:14 AM   #6 (permalink)
BBF Moderator
 
rachamphetamine's Avatar
 
Join Date: Mar 2008
Model: --
PIN: E SOL
Carrier: VZW
Posts: 3,117
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

No dice on AIM here. I didn't even see a service book on my device for AIM.
Offline  
Old 09-15-2008, 01:16 PM   #7 (permalink)
Thumbs Must Hurt
 
eurobred's Avatar
 
Join Date: Sep 2008
Location: Costa Mesa, CA
Model: 8320
OS: 4.5.0.110
PIN: 24318BCB
Carrier: T-Mobile
Posts: 57
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I refuse to use AIM on my BB, i have about 290 contacts on my AIM and when i sign on my BB it only shows 30 contacts... so i have since downloaded Jivetalk, and it shows all contacts. Works perfect
__________________
Offline  
Old 09-15-2008, 03:55 PM   #8 (permalink)
New Member
 
Join Date: Aug 2008
Location: Rio Vista, CA
Model: 8320
OS: 4.2
PIN: N/A
Carrier: T-mobile
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted (BlackBerry curve 8320)

Alright thanks guys, ill probably just wait and downgrade to the old version of AIM.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.